MonoDevelop.Projects 0.18.0.0 System.Object
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  MonoDevelop.Projects.Parser.IClass `````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IMember ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IMember `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Text.ITextFileProvider To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CodeGeneration.MemberReferenceCollection `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IMember `````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.CodeGeneration.MemberReferenceCollection ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  MonoDevelop.Projects.Parser.IMember `````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass[] `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass ```````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IMember `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Boolean `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Boolean `````` To be added.To be added.To be added.To be added.To be added.To be added.
To be added. To be added.